.Body {
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	text-align: justify;
}
.Titul-nazvanie {
	font-family: "Times New Roman", Times, serif;
	font-size: 140%;
	font-style: normal;
	font-weight: bold;
	text-align: center;
}

.Razriadka {
	letter-spacing: 0.2em;
}


.Snoska {
	font-family: "Times New Roman", Times, serif;
	font-size: 80%;
	text-align: justify;
}
.Zag_Razdel_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 140%;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	color: #999999;
}
.Titul-Avtor {
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	font-size: 110%;
	font-style: normal;
	font-weight: bold;
}
.Kolontitul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style: normal;
	font-weight: normal;
}
.Titul-seria {
	font-family: "Times New Roman", Times, serif;
	font-size: 90%;
	font-style: italic;
	text-align: center;
}
.Table_left_vn {
	font-family: "Times New Roman", Times, serif;
	text-align: justify;
	border-top-style: none;
	border-bottom-style: none;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	font-size: 90%;
}
.Table_left_v {
	font-family: "Times New Roman", Times, serif;
	text-align: justify;
	border-top-style: none;
	border-top-color: #FFFFFF;
	font-size: 90%;
}
.Table_left_n {
	font-family: "Times New Roman", Times, serif;
	text-align: justify;
	border-bottom-style: none;
	border-bottom-color: #FFFFFF;
	font-size: 90%;
}
.Table_left {

	font-family: "Times New Roman", Times, serif;
	font-size: 90%;
	text-align: left;
}
.Body_dop {
	font-family: "Times New Roman", Times, serif;
	font-size: 90%;
	text-align: justify;
}
.Center {
	text-align: center;
}
.Right {

	text-align: right;
}
.Table_center {


	font-family: "Times New Roman", Times, serif;
	font-size: 90%;
	text-align: center;
}
.Zag_Razdel_2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	text-align: left;
	font-weight: bold;
}
.Zag_3_Paragraf {


	font-family: "Times New Roman", Times, serif;
	font-size: 115%;
	text-align: left;
	font-weight: bold;
}
.Zag_4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	text-align: left;
	font-weight: bold;
	padding-left: 6mm;
}
.Zag_5 {
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	text-align: center;
	font-weight: bold;
}
.Zag_6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	text-align: left;
	font-weight: bold;
	padding-left: 6mm;
	font-style: italic;
}
.Skazuemoe {
	border-bottom-width: medium;
	border-bottom-style: double;
}
